/* Ultramarineapprox */
.m-color{
    color:#07158f !important;
}
.y-color{
    color:#ffc20d !important;
}
.r-color{
    color:#ff0019 !important;
}
/*black*/
.b-color{
    color: #212529 !important;
}
.grey-color{
    color: #6c757d; 
}
.m-bg-color{
    background-color:#07158f !important;
}
.m-bg-color2{
    background-color:#061071;
}
.y-bg-color{
    background-color:#ffc20d;
}

.grey-bg-color{
    background-color: #f3f3f3;
}
grey-bg-color2{
    background-color: #dedede !important;
}
/* FONT */
.m-font-11{
    font-size: 11px !important;
}

.m-font-12{
    font-size: 12px !important;
}
.m-font-13{
    font-size: 13px !important;
}
.m-font-14{
    font-size: 14px !important;
}
/* BUTTON */
.m-btn{
    font-size: 12px;
    font-weight: bold;
}

.m-btn:hover{
   color: #fff !important;
}

.m-btn-outline-grey{
    font-size: 12px;
    font-weight: bold;
    border-color: #6c757d !important;
}

.m-btn-outline-light{
    border: 1px solid #fff !important;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
}

.m-btn-outline-light:hover{
    color: #ffc20d;
}



body{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px
}

.top-social>li {
    font-size: 12px;
    border-radius: 15%;
    text-align: center;
    background-color: #575757;
    color: white;
    width: 16px;

  }
.m-head .top-info>li>a{
    color: #484848 !important;
}
.m-head .top-social a{
    color: #fff !important;
}


/* HEADER */

.m-head .top{
    font-weight: 600;
    font-size: 12px;
}
@media (min-width: 768px) and (max-width: 991.98px) {

}
 /* breakpoint and up - mega dropdown styles */
@media screen and (min-width: 992px) {
  
    /* remove the padding from the navbar so the dropdown hover state is not broken */
  .navbar {
    padding-top:0px;
    padding-bottom:0px;
  }

  .navbar .nav-item .dropdown-menu{
      border: 0 !important;
      margin: 0 !important;
  }

  .navbar .nav-item:hover{
      background-color: #efefef !important;
  }
  /* remove the padding from the nav-item and add some margin to give some breathing room on hovers */
  .navbar .nav-item {
    padding:.5rem .5rem;
    margin:0 .25rem;
  }
  
  /* makes the dropdown full width  */
  .navbar .dropdown {position:static;}
  
  .navbar .dropdown-menu {
    width:100%;
    left:0;
    right:0;
    top:45px;
    border-bottom: 7px solid #ffc20d;
    min-height: 220px;
    /* background-image: url('../img/back/menu-back.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right top;
    background-size: 100px; */
  }

  .navbar .dropdown-menu .menu-logo {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    height: 180px;
  }
  

    /* shows the dropdown menu on hover */


    .navbar .dropdown-menu .row{
        width: 100%;
        font-size: 13px;
    }

    .navbar .dropdown:hover .dropdown-menu, .navbar .dropdown .dropdown-menu:hover {
        display:block!important;
    }
  
  } 
  
.navbar-nav .nav-link{
    color: #07158f;
    font-weight: bold;
    font-size: 12px;
    padding-left: .1rem !important;
    padding-right: .1rem !important;
}

.dropdown-menu .dropdown-item:hover{
    background-color: transparent !important;
    color: #07158f;
}
      
/* .m-head .megamenu {
	position: absolute !important;
	width: 100% ;
	left: 0;
	right: 0;
	padding: 15px;
}


.m-head .dropdown-menu .show {
    display: block;
} */
/* SLIDE */

.m-slider .owl-dots{
    position: absolute;
    top: 20px;
    right: 20px;
}

.m-slider .owl-nav{
    position: absolute;
    bottom: 20px;
    right: 20px;
    color:#fff;
}

.m-slider .slide-caption{
    position: absolute;
    color: #fff;
    display: block;
    z-index: 9999;
}
@media (min-width: 1281px){
    .m-slider .slide-footer{
        position: absolute;
        width: 100%;
        bottom: 0;
    }
}
.m-slider .slide-footer{
    border-top: 20px solid #ffc20e;
}

.m-slider .slide-footer .container{
    background-image: url('../img/2030/banner/slide-footer-logo.png');
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 160px;
    padding-top: 30px;
    padding-bottom: 30px
}


.slide-caption {}


/* EVENT */


/* MNEWS */

.m-news{
    background-color:#efefef;
}
.m-news .date-time{
    border-bottom: 2px solid #ffc20d;
    display: inline-block;
    position: absolute;
    bottom: 0;
}

.m-news .m-news-info{
    min-height: 190px;
}
.m-news .m-news-info h6{
    min-height: 50px;
}

.owl-event .more-info{
    /*min-height: 190px;*/
}
.owl-event .more-info h6{
    min-height: 50px;
}

.owl-news .news-item {
	background: #1abc9c;
}
.news-item .content-overlay {
  background: rgba(7,21,143,0.1);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  border: 1px solid #07158f40;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.news-item:hover .content-overlay{
  opacity: 1;
}

/*.owl-news .news-item img {*/
/*	opacity: 1;*/
/*	-webkit-transition: .3s ease-in-out;*/
/*	transition: .3s ease-in-out;*/
/*}*/
/*owl-news .news-item:hover img {*/
/*	opacity: .5;*/
/*}*/

/*.owl-news .news-item:hover img {*/
/*	opacity: .5;*/
/*}*/

/*ANNOUNCMENT*/
hr.hr-text {
  position: relative;
    border: none;
    height: 1px;
    background: #e0e0e0;
}

hr.hr-text::before {
    content: attr(data-content);
    display: inline-block;
    background: #fff;
    font-weight: bold;
    font-size: 0.65rem;
    color: #e0e0e0;
    border-radius: 30rem;
    padding: 0.2rem 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* QUOTE */

.quote{
    background-image: url('../img/back/admission-back.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 500px;
    background-position-x: 200px;
}
@media (max-width: 1199.98px) {
  .quote{
    background-image: url('../img/back/admission-back.png');
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 450px;
    background-position-x: 280px;
}
}
/*2030*/
.links-2030 .btn-2030{
    width: 108px;
}




.progress{
    width: 150px;
    height: 150px;
    line-height: 150px;
    background: none;
    margin: 0 auto;
    box-shadow: none;
    position: relative;
}

/*.progress:hover::before{*/
/*    opacity: 1;*/
/*}*/

.progress:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 3px solid #fff;
    position: absolute;
    top: 0;
    left: 0;
}
.progress::before{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #ffc10b;
    opacity: 0.2;
}
.progress > span{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}
.progress .progress-left{
    left: 0;
}
.progress .progress-bar{
    width: 100%;
    height: 100%;
    background: none;
    border-width: 4px;
    border-style: solid;
    position: absolute;
    top: 0;
}
.progress .progress-left .progress-bar{
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}
.progress .progress-right{
    right: 0;
}
.progress .progress-right .progress-bar{
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
    animation: loading-1 1.8s linear forwards;
}
.progress .progress-value{
    width: 75%;
    height: 75%;
    border-radius: 50%;
    border: 2px solid #ebebeb;
    font-size: 30px;
    line-height: 115px;
    text-align: center;
    position: absolute;
    top: 12.5%;
    left: 12.5%;
}
.progress.blue .progress-bar{
    border-color: #ffc20d ;
}
.progress.blue .progress-value{
    color: #049dff;
}
.progress.blue .progress-left .progress-bar{
    animation: loading-2 1.5s linear forwards 1.8s;
}
.progress.yellow .progress-bar{
    border-color: #fdba04;
}
.progress.yellow .progress-value{
    color: #fdba04;
}
.progress.yellow .progress-left .progress-bar{
    animation: loading-3 1s linear forwards 1.8s;
}
.progress.pink .progress-bar{
    border-color: #ed687c;
}
.progress.pink .progress-value{
    color: #ed687c;
}
.progress.pink .progress-left .progress-bar{
    animation: loading-4 0.4s linear forwards 1.8s;
}
.progress.green .progress-bar{
    border-color: #1abc9c;
}
.progress.green .progress-value{
    color: #1abc9c;
}
.progress.green .progress-left .progress-bar{
    animation: loading-5 1.2s linear forwards 1.8s;
}
@keyframes loading-1{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }
}
@keyframes loading-2{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(144deg);
        transform: rotate(144deg);
    }
}
@keyframes loading-3{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}
@keyframes loading-4{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(36deg);
        transform: rotate(36deg);
    }
}
@keyframes loading-5{
    0%{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100%{
        -webkit-transform: rotate(126deg);
        transform: rotate(126deg);
    }
}
@media only screen and (max-width: 990px){
    .progress{ margin-bottom: 20px; }
}

/* ANNOUNCEMENT */
.announcement .date{
    font-size: 20px;
}
.announcement .card-body{
    min-height: 140px;
}

/* STAT */
.stat{
    position: relative;
    background-image: url(../img/back/stat-1.jpg);
    min-height: 370px;
}
.stat .bottom{
    position: absolute;
    width: 100%;
    bottom: 0;
}

/* ADMISSION */
.admission{

}
.admission .title{
    background-image: url(../img/back/admission-1.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #07158f;
    min-height: 350px;
}

.admission .nav-item{
    color: #717171;
    font-weight: bolder;
}

/*.admission .nav-link{*/
/*    margin-top: -180px;*/
/*}*/

.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    background-color: #ffc20d;
}

/*.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {*/
/*    color: #ffffff;*/
/*    background-color: #07158f;*/
/*    border-color: #07158f;*/
/*}*/
/*.nav-item nav-link{*/
/*    color: #07158f;*/
/*}*/





/* SIDEBAR */
.sidebar {
    width: 400px;
    position: fixed;
    top: 0;
    right: -400px;
    min-height: 100%;
    z-index: 1032;
    transition: all .5s;
    overflow-y: auto;
}

@media (max-width: 767.98px){
    .sidebar {
        width: 300px;
    }
}

.sideOpen{
    right: 0;
}

.sidebar{
    background-image: url('../img/back/footer-1.png');
    background-repeat:no-repeat;
    background-position: center bottom;
    background-size: 200px 133px; 
}

.vlinks .list-item>a{
    opacity: 0.8;
}

.vlinks .list-item>a:hover{
    opacity: 1;
    color:#fff;
}

.vlinks .imp-link{
    margin-top: 43px;
}

/* OVERLAY */
.overlay{
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 1031;
}

.totop img{
    width: 60px;
}


/* FOOTER */

.footer {
    font-size: 13px;
}
.footer .top a{
    color:#fff;
}
.school-list li{
    margin: 5px 0;
}

.school-list .fa{
    font-size: 10px;
    vertical-align: middle;
    height: 8px;
}
.footer .middle{
    background-image: url('../img/back/footer-1.png');
    background-repeat:no-repeat;
    background-position: center bottom;
    background-size: 200px 133px; 
}

.footer .middle a{
    color:#fff;
}

.footer .school-link,.footer .sub-menu-link{
    opacity: 0.5;
}

.footer .school-link:hover{
    opacity: 1;
}
.footer .sub-menu-link:hover{
    opacity: 1;
}

.footer .sub-menu{
    font-size: 12px;
    font-weight: bold;
}

.footer .sub-menu-list{
    font-size: 11px;
    line-height: 20px;
}

.footer .schools{
    font-size: 17px;
    font-weight: bold;
}
.footer .school-list{
    font-size: 11px;
}


/* PAGE SHOW */

.page-content a{
    color: #07158f !important;
    text-transform: uppercase !important;
    font-size: 11px;
}